.superwrapper {overflow: hidden;}
.logo {text-align:left;position: absolute; top: 10px;}
.logo img {width:200px; height: auto;}
.logo a {display: block;}
.header_right {position:relative; width:100%;z-index:10; right: 0px; margin:80px 0 0;padding:0;float:right;}
.wrapper.content {top: -100px;}
.quickmenu {float:none;text-align:left;margin:0 0 1% 0; font-size: 0.7em;}
.quickmenu a, .quickmenu a:link, .quickmenu a:visited {margin: 0px;}
.suche {position: relative; z-index: 11;margin:2% 0 0 0;padding:0;}

.menu_mobile {display:none;}
.menu {position:relative; z-index:100;display: block;width:100%;margin:0;padding:0; text-align: left; overflow: visible; background: none;}
.header_grey {z-index:; width: 35%; float: right; background:#c2c2c0; padding: 1% 0 0 3%;}

/*Hauptnavigation Buttons*/
.menu-button {display:none;}
.flexnav .touch-button {display:none;}

/*Hauptnavigation allgemeine Anweisungen*/
.flexnav {margin-top:0; max-height: none; display: block;}
.flexnav {overflow:visible;}
.flexnav.opacity {opacity:1;}

/*Hauptnavigation erste Ebene*/
.flexnav ul.nlv_1 {padding:15px 0 0px 0;border-top:none; width: 65%; background-color: #333; float: right;}
.flexnav ul.nlv_1>li {overflow:visible;display: inline-block !important;margin:0;padding:0;border-top:0px;position: static;}

.flexnav li a {color: #333; margin: 0px; padding: 0px; border-bottom: 3px solid #333;}
.flexnav li:hover a#nid_2580_5 {border-bottom: 3px solid #009fe3; padding: 7px 0 0 0px;}
.flexnav li:hover a#nid_2580_6 {border-bottom: 3px solid #afca0b; padding: 7px 0 0 0px;}
.flexnav li:hover a#nid_2580_7 {border-bottom: 3px solid #fd0dfd; padding: 7px 0 0 0px;}
.flexnav li:hover a#nid_2580_8 {border-bottom: 3px solid #ff9600; padding: 7px 0 0 0px;}
.flexnav ul.nlv_1 > li > a#nid_2580_5, .flexnav ul.nlv_1 > li > a#nid_2580_8 {padding-bottom: 1.9em;}

.flexnav ul.nlv_1 > li > a {overflow:visible;margin-right:0%;padding:7px 7px; display: inline-block;color:#fff;}
.flexnav ul.nlv_2 ul {opacity: 1 !important; height: auto !important;}

.flexnav li a#nid_2580_5:before {content: url(./media/icon_buergerservice.png); position: absolute; top: -69px;width: 69px; height: auto; left: 50%; margin-left: -35px;}
.flexnav li a#nid_2580_6:before {content: url(./media/icon_leben.png); position: absolute; top: -69px;width: 69px; left: 50%; margin-left: -35px;}
.flexnav li a#nid_2580_7:before {content: url(./media/icon_wirtschaft.png); position: absolute; top: -69px;width: 69px; left: 50%; margin-left: -35px;}
.flexnav li a#nid_2580_8:before {content: url(./media/icon_politik.png); position: absolute; top: -69px;width: 69px; left: 50%; margin-left: -35px;}


.flexnav li#nlt_2580_5 > ul  {border-top: 3px solid #009fe3;}
.flexnav li#nlt_2580_6 > ul  {border-top: 3px solid #afca0b;}
.flexnav li#nlt_2580_7 > ul  {border-top: 3px solid #fd0dfd;}
.flexnav li#nlt_2580_8 > ul  {border-top: 3px solid #ff9600;}

.flexnav li:hover ul {padding:0; text-align: left; background:#fff;}

.flexnav li:hover ul li ul {border-top: none;}
.flexnav li ul.nlv_2 {position:absolute !important; top:auto;width: 90%; padding: 20px; margin:0; right: 0; color: #333;font-size: 0.8em; text-align: left; z-index: 1000; background-color: #fff;}
.flexnav li ul.nlv_2 > li {float: left; display: block; /*position: relative;*/ width: 25%;}

.flexnav li ul.open { }
.flexnav li ul.open li {}
.flexnav li li,
.flexnav li li:link,
.flexnav li li:visited {text-align: left; }
.flexnav li li:hover,
.flexnav li li:active {text-align: left;}

.flexnav li li a,
.flexnav li li a:link,
.flexnav li li a:visited {display:block;text-align: left; border-bottom: none;}
.flexnav li li a:hover,
.flexnav li li a:active {display:block;text-align: left;border-bottom: none;}
.flexnav li li a {padding:0%;}

.flexnav ul#rid_2580_5 > li > a,
.flexnav ul#rid_2580_5 > li > a:link,
.flexnav ul#rid_2580_5 > li > a:visited {color:#009fe3; font-size: 1.1em;}
.flexnav ul#rid_2580_5 > li > a:hover,
.flexnav ul#rid_2580_5 > li > a:active {color:#009fe3; font-size: 1.1em;}

.flexnav ul#rid_2580_6 > li > a,
.flexnav ul#rid_2580_6 > li > a:link,
.flexnav ul#rid_2580_6 > li > a:visited {color:#afca0b; font-size: 1.1em;}
.flexnav ul#rid_2580_6 > li > a:hover,
.flexnav ul#rid_2580_6 > li > a:active {color:#afca0b; font-size: 1.1em;}

.flexnav ul#rid_2580_7 > li > a,
.flexnav ul#rid_2580_7 > li > a:link,
.flexnav ul#rid_2580_7 > li > a:visited {color:#fd0dfd; font-size: 1.1em;}
.flexnav ul#rid_2580_7 > li > a:hover,
.flexnav ul#rid_2580_7 > li > a:active {color:#fd0dfd;font-size: 1.1em;}

.flexnav ul#rid_2580_8 > li > a,
.flexnav ul#rid_2580_8 > li > a:link,
.flexnav ul#rid_2580_8 > li > a:visited {color:#ff9600; font-size: 1.1em;}
.flexnav ul#rid_2580_8 > li > a:hover,
.flexnav ul#rid_2580_8 > li > a:active {color:#ff9600;font-size: 1.1em;}

/*Hauptnavigation dritte Ebene*/
.flexnav .nlv_2 li:hover {text-align: left;}
.flexnav li ul li ul.nlv_3 li, .flexnav li ul li ul.nlv_3 li:hover  {display: block; float: none; position: relative;}
.flexnav li ul ul {display: block !important;border-top: none;}
.flexnav li li li a,
.flexnav li li li a:link,
.flexnav li li li a:visited {text-align: left; margin: 0; padding: 1% 2%;}
.flexnav li li li a:hover,
.flexnav li li li a:active {text-align: left;margin: 0; padding: 1% 2%;}

.flexnav ul#rid_2580_5 li li a:hover,
.flexnav ul#rid_2580_5 li li a:active {color:#009fe3;}
.flexnav ul#rid_2580_6 li li a:hover,
.flexnav ul#rid_2580_6 li li a:active {color:#afca0b;}
.flexnav ul#rid_2580_7 li li a:hover,
.flexnav ul#rid_2580_7 li li a:active {color:#fd0dfd;}
.flexnav ul#rid_2580_8 li li a:hover,
.flexnav ul#rid_2580_8 li li a:active {color:#ff9600;}

/*Hauptnavigation vierte Ebene*/
.flexnav li li li li a,
.flexnav li li li li a:link,
.flexnav li li li li a:visited {}


.titelbild {position: relative; top: -100px; }
.flex-direction-nav {top:55%;}
.flex-direction-nav a {font-size:5em;}

.breadcrumb {color:#fff;}
.breadcrumb_hg {position: absolute; width:auto; top:-1.5em; left: 0;background-color: grey; }
.breadcrumb {position: relative; width:100%; top:0.5em; margin:0 0 0 0.5em;padding:2% 4% 2% 2%; background-color: #333; display: inline-block;}
.breadcrumb ul, .breadcrumb li {display:inline;margin:0;padding:0;list-style-type:none;}
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited {padding:0 5px 0 0;text-decoration:none;font-size:.9em;color:#fff;}
.breadcrumb a:hover, .breadcrumb a:active, .breadcrumb a.nlk_on {text-decoration:none;color:#fff;}
.abstand_folgeseite {width: 100%;padding-bottom: 70px;}


.submenu {display:block;float:left;width:22.5%;margin:0;background:#fff;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.submenu ul, .submenu li {margin:0;padding:0;list-style-type:none;font-size:1em;}
.submenu li {width: 100%;border-bottom: 1px solid #f7f8f3;}
.submenu li.npt_last {border: none;}
.submenu ul li.npt_off a,
.submenu ul li.npt_off a:link,
.submenu ul li.npt_off a:visited {display:inline-block;margin:0 0 5% 0;text-decoration:none;text-transform:uppercase;color:#454545;}
.submenu ul li.npt_off a:hover,
.submenu ul li.npt_off a:active,
.submenu ul li.npt_on a,
.submenu ul li.npt_on a:link,
.submenu ul li.npt_on a:visited,
.submenu ul li.npt_on a:hover,
.submenu ul li.npt_on a:active {display:inline-block;margin:0 0 5% 0;padding:2%;text-decoration:none;text-transform:uppercase;color:#454545;}
.submenu ul ul li.npt_off a,
.submenu ul ul li.npt_off a:link,
.submenu ul ul li.npt_off a:visited {margin:0;padding:2%;text-transform:none;color:#454545;}
.submenu ul ul li.npt_off a:hover,
.submenu ul ul li.npt_off a:active,
.submenu ul ul li.npt_on a,
.submenu ul ul li.npt_on a:link,
.submenu ul ul li.npt_on a:visited,
.submenu ul ul li.npt_on a:hover,
.submenu ul ul li.npt_on a:active {margin:0;padding:2%;text-transform:none;color:#000;}

.submenu ul ul li.npt_off:hover, ul.nlv_3 {background:#fff;}
.submenu ul.nlv_2#rid_2580_5>li>a:after {content:" \f0da"; font-family: FontAwesome; color: #009fe3;}
.submenu ul.nlv_2#rid_2580_5>li>a.nlk_on:after {content:" \f0d7"; font-family: FontAwesome; color: #009fe3;}

.submenu ul.nlv_2#rid_2580_6>li>a:after {content:" \f0da"; font-family: FontAwesome; color: #afca0b;}
.submenu ul.nlv_2#rid_2580_6>li>a.nlk_on:after {content:" \f0d7"; font-family: FontAwesome; color: #afca0b;}

.submenu ul.nlv_2#rid_2580_7>li>a:after {content:" \f0da"; font-family: FontAwesome; color: #fd0dfd;}
.submenu ul.nlv_2#rid_2580_7>li>a.nlk_on:after {content:" \f0d7"; font-family: FontAwesome; color: #fd0dfd;}

.submenu ul.nlv_2#rid_2580_8>li>a:after {content:" \f0da"; font-family: FontAwesome; color: #ff9600;}
.submenu ul.nlv_2#rid_2580_8>li>a.nlk_on:after {content:" \f0d7"; font-family: FontAwesome; color: #ff9600;}

.submenu ul ul ul li.npt_off a,
.submenu ul ul ul li.npt_off a:link,
.submenu ul ul ul li.npt_off a:visited {margin:0 0 0 5%;padding:2%;background:none;color:#454545; font-size:0.9em;}
.submenu ul ul ul li.npt_off a:hover,
.submenu ul ul ul li.npt_off a:active,
.submenu ul ul ul li.npt_on a,
.submenu ul ul ul li.npt_on a:link,
.submenu ul ul ul li.npt_on a:visited,
.submenu ul ul ul li.npt_on a:hover,
.submenu ul ul ul li.npt_on a:active {margin:0 0 0 5%;padding:2%;background:none;text-decoration:underline;color:#000;font-size:0.9em;}
.submenu ul ul ul ul li.npt_off a,
.submenu ul ul ul ul li.npt_off a:link,
.submenu ul ul ul ul li.npt_off a:visited {margin:0 0 0 15%;padding:2%;text-decoration:none;color:#454545;}
.submenu ul ul ul ul li.npt_off a:hover,
.submenu ul ul ul ul li.npt_off a:active,
.submenu ul ul ul ul li.npt_on a,
.submenu ul ul ul ul li.npt_on a:link,
.submenu ul ul ul ul li.npt_on a:visited,
.submenu ul ul ul ul li.npt_on a:hover,
.submenu ul ul ul ul li.npt_on a:active {margin:0 0 0 15%;padding:2%;background:none;text-decoration:underline;color:#000;}


.startseite .inhalt {width:75%;margin:0 0 5% 0;}
.inhalt {float:left;width:50%;margin:0 2% 5% 2%;}
.inhalt_ganzseitig {float:left;width:75.5%;margin:0 0 0 2%;}
.startseite .inhalt_ganzseitig {width:100%;margin:0 0 5% 0;}

.randspalte {float:right;width:22.5%;margin:0 0 5% 0;padding:0;}
.randspalte_box {float:none;width:100%;margin:0 0 10% 0;padding:0 0 1.3em;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box; position:relative;}
.randspalte_box h2 {background-color: #f7f8f3; padding: 0 0 4% 3%;}
.randspalte_box .adressen, .randspalte_box h3 {padding: 2% 3% 0;}
.randspalte_box p {padding: 3% 3% 0; margin: 3% 0 0;}
.randspalte_box a {padding: 3% 0 3% 0; margin: 3% 0 0; display:block;}
.randspalte_box .cb {margin:0; padding: 0;}
.randspalte_box.bild {padding: 2%;}
.randspalte_box:after {content:""; position: absolute; width: 25%; height: 20px;  bottom: 0; right: 0;}
.randspalte_box.bild:after {display: none;}
.randspalte_box:nth-child(even) {width:100%;margin:0 0 10% 0;}
.randspalte .links p {margin:0 0 5px 0;}

.seitennavigation {padding:1% 0;}
.seitennavigation a.seitennavigation_nonephone {display:inline-block;}



/* TEMPLATES  ************************************************************************************************************************************************************************************************************************/
.input_container {float:left;width:45%;margin:0 2% 0 0;}

.startseite .mitteilungen {width: 50%; float: left; padding: 0 6px 0 0;}
.mitteilungen_start {width: 100%; float: left;}
.veranstaltungen_start {width: 75%; float: left;}
.startseite .button {width: 25%;}
.startseite .veranstaltungen {padding: 0 6px 0 0;}
.kontakt_start {width: 25%;}
.schnell_gefunden h1 {padding: 15px 0px;}
.schnell_gefunden {padding: 0px; margin: 0;}
.schnell_gefunden a {width: 25%; margin-bottom:20px; padding: 10px; overflow: hidden; text-overflow:ellipsis;}

.liste_bild {display:block;float:left;width:15%;}
.liste_bild img {display:block;width:100%;}
.liste_text {float:right;width:83%; font-size: 0.85em;}
.veranstaltungen_start .liste_text {float: none; width: 100%;}
.spalte_links {float:left;width:33%;margin:0;}
.spalte_rechts {float:right;width:65%;}

.textblock_links {float:left;width:48%;}
.textblock_rechts {float:right;width:48%;}

.adressen_links {float:left;width:45%;margin:0 0 2% 0;}
.adressen_rechts {float:right;width:45%;margin:0 0 2% 0;}

/* Themenboxen */
.themenbox, #id2.themenbox, #id4.themenbox, #id6.themenbox {margin:0 2% 0 0;}
.themenbox.last, #id2.themenbox.last, #id4.themenbox.last, #id6.themenbox.last {margin:0;}
.themenbox.box2 {width:49%;}
.themenbox.box3 {width:32%;}
.themenbox.box4 {width:23.5%;}
.themenbox.box5 {width:18.4%;}

.tourismus_opt {clear:none;float:left;width:50%;}

.footer.links {float: left; width: 35%;}
.footer.mitte {float: left; width: 50%;}
.footer.rechts{float: right; width: 15%;}
.footer.rechts img {margin-top: 10px;}



/* Google Maps */
#map {height:90%;}
#map_adr {top:8.9em;}
#map_adr_on {top:7em;}
#map_adr_off {display:block;}

.gm_kategorie {float:left;width:30%;margin:0 5% 0 0;}
.gm_kategorie select {width:100%;}
.gm_name {float:left;width:30%;}
.gm_name input {width:82%;}
.gm_strassenverzeichnis {float:right;width:30%;}

.gm_strassenverzeichnis input {width:82%;}